MAL-2024-6569

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/alipay-escrow/MAL-2024-6569.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6569
Published
2024-06-25T13:47:52Z
Modified
2024-06-25T13:47:52Z
Summary
Malicious code in alipay-escrow (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / alipay-escrow

Package

Name
alipay-escrow
Purl
pkg:gem/alipay-escrow

Affected ranges

Affected versions

0.*

0.1.3